msuProjekt 2019-08 installieren
Upps, verlaufen?

Sie möchten die Version 2018 installieren?

Zur Version 2018  

Sie möchten eine Version 2017 oder älter installieren?

Zu den älteren Versionen  

Fortschritt:20%

Systemvoraussetzungen für die Version 2019

Apple (Mac)

Einzelplatz und Arbeitsplatz (Client)
  • Intel-Core-2-Duo-Prozessor ab 4 GB RAM
  • Mac OS X 10.12.6, 10.13.6, 10.14.3
  • ELSTER: macOS 10.12, 10.13, 10.14
Server-Programm
  • Intel-Core-2-Duo-Prozessor ab 8 GB RAM
  • Mac OS X 10.12.6, 10.13.6, 10.14.3

Windows (PC)

Einzelplatz und Arbeitsplatz (Client)
  • Intel-Core-2-Duo-Prozessor ab 4 GB RAM
  • Windows 8.1, 10
  • ELSTER: Windows 8.1, 10
Server-Programm
  • Intel-Core-2-Duo-Prozessor ab 8 GB RAM
  • Windows 2008 R2 SP1, 2012 R2, 2016, 2019
Wir empfehlen Windows 10 sowie Windows Server ab 2016.